Migration excuse for: pagekite 0.5.9.3-2+deb10u1

Is candidate
Maintainer FreedomBox packaging team
Source amber-proposed-updates (version: 0.5.9.3-2+deb10u1)
Destination amber-updates (old version: -)

Age

Package is 759 days old (needed 4)

Other Reasons

  • Migration status for pagekite (- to 0.5.9.3-2+deb10u1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • pagekite/amd64 has unsatisfiable dependency
  • pagekite/arm64 has unsatisfiable dependency
  • Additional info:
  • 759 days old (needed 4 days)